Authentication
All API requests require a valid session token. Authenticate via Privy (wallet connect, email, or OAuth) to receive a session cookie.
Organizations
`GET /api/orgs` — List your organizations`POST /api/orgs` — Create an organization (name, slug)`GET /api/orgs/:id` — Get organization details`PUT /api/orgs/:id` — Update organization settings`DELETE /api/orgs/:id` — Delete an organization (owner only)Members & Invites
`GET /api/orgs/:id/members` — List org members`DELETE /api/orgs/:id/members` — Remove a member`GET /api/orgs/:id/invites` — List pending invites`POST /api/orgs/:id/invites` — Create an invite linkStreams
`GET /api/orgs/:id/streams` — List streams`POST /api/orgs/:id/streams` — Create a streamEvents
`GET /api/orgs/:id/events` — Query events (cursor-based pagination)Connectors
`GET /api/orgs/:id/connectors` — List connector instances`POST /api/orgs/:id/connectors` — Create a connectorPolicies
`GET /api/orgs/:id/policies` — List policy rules`POST /api/orgs/:id/policies` — Create a policy rulePacks
`GET /api/orgs/:id/packs` — List available packs`POST /api/orgs/:id/packs` — Enable or disable a packUsage & Subscriptions
`GET /api/orgs/:id/usage` — Get usage statistics`GET /api/orgs/:id/subscriptions` — List webhook subscriptions`POST /api/orgs/:id/subscriptions` — Create a subscriptionIngest (Data Plane)
`POST /ingest/:orgId/:connectorId` — Webhook ingest endpoint (Cloudflare Workers)